body {padding-top: 70px;}

/*BODYCONTENT*/

.body-content a {display: block;}
.body-content h1 {
    font-size: 20px;
    font-weight: bold;
    color: #006cb6;
    text-transform: uppercase;
    margin-top: 0;
}

.body-content .productos li a,
.body-content h2 {
    font-size: 15px;
    font-weight: bold;
    color: #919396;
    text-transform: uppercase;
    margin: 20px 0;
}

/*SIDEBAR*/

.product-title {
    padding-right: 10px;
    padding-left: 10px;
}
.sidebar.producto ul {margin: 0;}
.sidebar.productos li a {padding: 20px 0;}

.product-list {margin-bottom: 20px}
.sidebar .product-list .col-xs-1 a {padding: 30px 0}
.sidebar .product-title>.row {
	margin-right: -10px;
	margin-left: -10px;
}
.sidebar .product-title>.row>[class^=col-] {
	padding-right: 10px;
	padding-left: 10px
}
.sidebar .product-list img {opacity: .5;}
.sidebar .product-list img:hover {opacity: 1;}
.sidebar .product-list .active img {opacity: 1;}

.goback {margin-top: 20px;}
.goback img {width: 50px;}
.list-container {
	width: 100%;
	position: relative;
	overflow-x: scroll;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	height: 84px;
}
.list-container ul{
	position: absolute;
	top: 0;
	left: 0;
	width: 1000px;
}


/*COVER-CONTAINER*/

.cover-container {
    padding-right: 0;
    background-color: #2a6abd;
    height: 100%;
    font-family: brandon;
    font-weight: 300;
    color: #fff;
    float: left;
    padding-bottom: 51px;
    width: 100%;
}
.cover-container.red {background-color: #f2576c;}
.cover-container.blue {background-color: #006cb6;}
.cover-container.purple {background-color: #a872df;}
.cover-container.black {background-color: #010101;}
.cover-container.light-gray {background-color: #eff0f0;color: #231f20;}
.cover-container.gray {background-color: #4c545f;}
.cover-container.green {background-color: #3ac743;}
.cover-container.yellow {background-color: #ffd200;}
.cover-container.gold {background-color: #ffd200;}
.cover-container.tangerine {background-color: #ff8a8a;}
.cover-container.stardust {background-color: #999791;}

.text-red {color: #d2232a;}
.text-light-blue {color: #00aeef;}

.cover {
    padding: 20px 15px;
    font-size: 15px;
}

.cover h1 {
    margin: 0;
    margin-bottom: 20px;
}
.cover ul {
	margin-bottom: 20px;
}
.cover li {
    margin-bottom: 15px;
}

.cover-img-bottom {
    margin-top: 45px;
}

.slider {
	overflow: hidden;
}
.hola {
    height: 100%;
    width: 100%;
    clear: both;
}

.sidebar {
    width: 100%;
    float: left;
}
.slick-slide{width: 100px;}
.badge-year {
	margin-bottom: 20px;
}

@media (min-width: 768px) {
    body {
        padding-top: 85px;
    }
    .body-content h2 {
    	margin-bottom: 25px;
    	margin-top: 30px;
    }
    .product-title {
        margin-top: 40px;
    }
    .badge-year {
    	margin-bottom: 0;
    }
    .sidebar .product-list,
    .sidebar .product-back {
        padding-right: 10px;
    }
    .sidebar.producto li {
        margin-bottom: 15px;
    }
    .sidebar {
        width: 35%;
        padding-left: 8.33333333%;
    }
    .cover-container {
        width: 65%;
        padding-right: 8.33333333%;
        min-height: 650px;
    }
    .cover {
    	padding: 30px;
    }
    .cover ul {
        margin-bottom: 70px;
    }
    .cover h1 {
    	margin-bottom: 50px;
    }
}